using Microsoft.AspNetCore.Mvc;
using ShoeShopMvc.Models;

namespace ShoeShopMvc.Controllers
{
    public class AccountController : Controller
    {
        public IActionResult Login()
        {
            return View();
        }

        [HttpPost]
        public IActionResult Login(LoginViewModel model)
        {
            return Content(
                $"Логин: {model.Login}, Пароль: {model.Login}");
    }
    }
}
